Bug 222501 - up2date crashes
up2date crashes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 18:41 EST by M. Kilmo
Modified: 2008-01-28 22:43 EST (History)
2 users (show)

See Also:
Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 22:43:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the status save. (1.04 KB, application/octet-stream)
2007-01-12 18:41 EST, M. Kilmo
no flags Details

  None (edit)
Description M. Kilmo 2007-01-12 18:41:43 EST
Description of problem:

After installing the updates once (and leaving the kernel out - I compile my
own), I've asked to see the list of updates again. and the application crashed.

Version-Release number of selected component (if applicable):
Latest of FC6 (my system is fully patched up to Kernel = mine is 2.6.19.1).

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 M. Kilmo 2007-01-12 18:41:43 EST
Created attachment 145500 [details]
the status save.
Comment 2 Red Hat Bugzilla 2007-04-11 22:11:44 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Peter van Egdom 2008-01-26 08:47:44 EST
Thank you for the report. However this has been reported to the incorrect
component. Reassigning from "up2date" to "pirut". Feel free to report any
further bugs you find to our bug tracking system.
Comment 4 Jeremy Katz 2008-01-28 22:43:39 EST
This should be fixed with current versions of the pirut package available in the
updates repository

Note You need to log in before you can comment on or make changes to this bug.